Subject: Re: bug#21472: 25.0.50; REGRESSION: (emacs) `Coding Systems' uses curly quotes for Lisp strings

From: Paul Eggert <[email-masked]>
Date: Wed, 16 Sep 2015 00:48:51 -0700

Eli Zaretskii wrote:

> We index all terminology introduced in a manual, as a matter of
> principle.

That's news to me, and the manuals often don't index terminology within @dfn. 
For example, doc/emacs/basic.texi says @dfn{minor modes} but does not index the 
term.  A quick eyeball of that file suggests that only about half of its terms 
enclosed in @dfn are indexed.  I'm not opposed to having more index entries for 
@dfns if someone wants to do it, but it doesn't appear to be a hard rule.